Bug 1421554 - [Docs][RFE][OpsTools] Add gnocchi service on undercloud
Summary: [Docs][RFE][OpsTools] Add gnocchi service on undercloud
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ga
: 11.0 (Ocata)
Assignee: Lukas Ruzicka
QA Contact: Dan Macpherson
URL:
Whiteboard:
Depends On: 1395780
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-13 05:01 UTC by Martin Lopes
Modified: 2017-05-23 06:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
This enhancement makes Time Series Database as a Service (gnocchi) available in the undercloud. Gnocchi provides metrics backend for Telemetry in OpenStack, and is enabled by default with the `enable_telemetry` flag set to `true`. All telemetry services can be disabled by setting `enable_telemetry=false` in `undercloud.conf`.
Clone Of:
Environment:
Last Closed: 2017-05-23 06:01:31 UTC


Attachments (Terms of Use)

Description Martin Lopes 2017-02-13 05:01:28 UTC
For BZ#1395780:

Gnocchi is installed by default on the OSP11 undercloud. (enable_telemetry flag in undercloud.conf.). It needs to be mentioned how this can be enabled/disabled. Most likely in the director guide.

Comment 1 Lucy Bopf 2017-02-28 02:50:30 UTC
Assigning to Lukas for review.

Comment 4 Dan Macpherson 2017-02-28 15:08:28 UTC
Hi Lukas,

Looks good to me.

Verifying!


Note You need to log in before you can comment on or make changes to this bug.